package net.educoder.ecsonar.model.vo;

/**
 * @Author: youys
 * @Date: 2022/7/6
 * @Description:
 */
public class IssuesVO {

    private String component;
    private String message;
    private String status;
    private String severity;
    private Integer line;

    public String getComponent() {
        return component;
    }

    public void setComponent(String component) {
        this.component = component;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getSeverity() {
        return severity;
    }

    public void setSeverity(String severity) {
        this.severity = severity;
    }

    public Integer getLine() {
        return line;
    }

    public void setLine(Integer line) {
        this.line = line;
    }
}
